--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Templater::CLI::Manifold::run
is_singleton: true
name: run
params: (destination_root, manifold, name, version, arguments)
visibility: public
